:root {
	--var-title: #fff;
	--var-btn-one: #fff;
	--var-bg: rgba(0, 0, 0, 0.7);
}

body {
	background-image: url('./img/gg.jpg');
	background-size: cover;
}

.container {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;

	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#jogo {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-radius: 25px;
	width: 618px;
	height: 688px;

	background-color: rgba(0, 0, 0, 0.7);
}

#proximo {
	text-transform: uppercase;
	font-weight: 900;

	color: #FFF;
}


.casa {
	border: 3px solid #000;
	border-radius: 15px;
	width: 150px;
	height: 150px;
	float: left;
	background-size: cover;
	margin: 3px;
	background-position-x: 50%;
}

.btn-container {
	margin-top: 20px;
}

#tente-de-novo {
	display: none;
	position: relative;
	height: 50px;
	width: 200px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bolder;
	border: 4px solid;
	border-radius: 8px;
	cursor: pointer;
	outline: none;
	color: #fff;
	background: none;
}
